Page MenuHomePhabricator

"Detected overflow for millisecond timestamp" UID error when importing large LQT board into Flow
Closed, ResolvedPublic

Description

I hit this when testing https://gerrit.wikimedia.org/r/#/c/172925/ against https://www.mediawiki.org/wiki/VisualEditor/Feedback .

So far I haven't retested against master, since the import is pretty slow. I suspect it will be present there.

Command was:

mwscript extensions/Flow/maintenance/convertLqt.php --wiki=wiki User_talk:VE_Feedback_1 --allowunknownusernames 1 --remoteapi=https://www.mediawiki.org/w/api.php --srcpage=VisualEditor/Feedback --verbose

Log is https://phabricator.wikimedia.org/P97 .


Version: unspecified
Severity: normal

Details

Reference
bz73638

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:56 AM
bzimport set Reference to bz73638.
bzimport added a subscriber: Unknown Object (MLST).

Change 174830 had a related patch set uploaded by EBernhardson:
Bug: UID generator counter overflow

https://gerrit.wikimedia.org/r/174830

Mattflaschen-WMF closed this task as Resolved.Nov 26 2014, 4:50 AM
Mattflaschen-WMF assigned this task to EBernhardson.
Mattflaschen-WMF set Security to None.
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:32 AM